Internet Explorer 6.0 veya Üstü Hayır Hayır Evet Hayır Hayır Table Desteği Frame Desteği Cookie Desteği JavaScript Desteği

DDR Internet Explorer 6.0 ve üstü versiyonlarla uyumlu çalışmaktadır. Netscape veya Firefox ile düzgün çalışması için IE eklentilerini kullanmalısınız!